0 攻击类
1 全体迅速出动 别窝在家里
2 我要发锤绝了,拿忍的DDDDDDDDDD！
3 有气的跟我来配合！
4 要起鸟的注意房顶有没人蹲点！
5 我要穿他们队长,拿忍的跟我走！
6 快！打掉敌方的大绝招！
7 队长快吃灵芝,之后速度抢房内包子！
8 防守类
9 保护房间里的包子让队长吃！
10 他们要起鸟了,打鸟的准备！
11 小心敌人气满要放大绝招！
12 我要发动大绝招了。
13 队长被追杀,快去帮队长。
14 速度抢吃敌方的包子。
15 救命呀！快来救我！
16 掩护我攻击敌方！
17 特殊类
18 集中攻击对方首领！
19 首领请先解救同伴～
20 别让他们首领解救同伴！
21 注意,守尸体的请躲起来！
22 我要救人了,发绝配合我！
23 队长速度来我这里救人,我发绝了!
24 全力保护已方目标!
25 请激活机关
26 全体类
27 能否请阁下赐招？
28 领教了！
29 承让了！
30 佩服！
31 过奖！
32 多谢指教.
33 等等！我在打字！
34 一对一过招中,旁人勿扰！
35 别逃！
